Links: Changelog, Report issues

Issue 411

PKGDEP unmet

0.6.13-2 (amd64/stable)

Missing dependencies:

  • Depends: multimc5 =0.6.13-2

0.6.13-2 (arm64/stable)

Missing dependencies:

  • Depends: multimc5 =0.6.13-2

0.6.13-2 (loongson3/stable)

Missing dependencies:

  • Depends: multimc5 =0.6.13-2